Subject: Re: bug#68765: 30.0.50; Adding window-tool-bar package.

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 May 2024 11:00:20 +0300

> From: Juri Linkov <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  Philip Kaludercic
>  <[email-masked]>,  Stefan Monnier <[email-masked]>
> Date: Thu, 02 May 2024 09:03:20 +0300
> 
> >> It's been four weeks and I've seen no reply to this comment.  Are there any
> >> other concerns?
> >
> > Sorry, I didn't know that you expected that I should review your patch -
> > I was silent because your last patch has no changes in tab-line.el,
> > so I have no more objections in this regard.
> 
> The reason why no changes are required in tab-line.el is
> because this feature is not exclusively for the tab line,
> so window-tool-bar.el should also handle the case
> when the tool bar is combined with the header line.
> For example, in Info mode the users might prefer to show
> the Info tool bar icons and Next/Prev/Up
> on the same header line.

If there's an agreement about this issue, could you, Jared, please
post the final patch reflecting the agreements?

If there's no agreement, what are the issues that prevent it?

Thanks.